/* We've already downloaded to all known devices */
"All detected devices have already been updated.  If you have another V4HD you'd like to update, please turn it on while holding down the Page and Cursor knobs." = "全てのデバイスの更新は完了しています。新たに別のV4HDの更新を行うには、ボリュームノブを押しながら電源をオンにします。";

"An V4HD was detected, Do You want to put it in Firmware update mode?.";			
/* Not in download mode -- please turn it off */
"An V4HD was detected, but it is not in Firmware Update mode.  Please turn it off, and then turn it back on while holding down the Page and Cursor knobs." = "V4HDを認識しました。ファームウェアの更新を行うには、電源を一度切り、ボリュームノブを押しながら再度電源をオンにします。";

/* Got an error while downloading */
"An error happened while trying to update the firmware.  Press the button below if you'd like to try again." = "ファームウェアの更新中に障害が発生しました。更新をやり直すには下のボタンをクリックします。";

/* Comparing... */
"Checking firmware..." = "ファームウェアの検証中...";

/* Downloading... */
"Downloading firmware...\n\nDo not turn off or disconnect the V4HD or attempt to quit this program until the update has completed." = "ファームウェアのダウンロード中...\n\n更新作業が完全に終了するまで、V4HDの電源を切ったり、接続を解除したり、アップデータを終了しないで下さい。";

/* Didn't need to download - it already matched */
"Firmware matched!  This V4HD does not need to be updated." = "このV4HDのファームウェアは最新バージョンです。更新を行う必要はありません。";

/* There's more than one device in download state */
"More than one V4HD has been detected.  Please turn off all but one." = "複数のV4HDを認識しました。更新を行う一台だけ電源を入れて下さい。";

/* Window title */
"MOTU V4HD Firmare Updater 1.0" = "MOTU V4HDファームウェアアップデータ1.0";

/* Please turn it on in download mode */
"Please turn on your V4HD while holding down the Page and Cursor knobs." = "ボリュームノブを押しながらV4HDの電源をオンにします。";

/* Tell the user we're ready to download */
"Press the button below to update your firmware." = "更新作業を開始するには、下のボタンをクリックします。";

/* Downloading failed because device went offline */
"The V4HD appears to have been disconnected or turned off while trying to update the firmware.  Press the button below if you'd like to try again." = "ファームウェアの更新中にV4HDの接続が解除されたようです。更新をやり直すには下のボタンをクリックします。";

/* Couldn't download -- bootloader is too old */
"This V4HD cannot be updated; its bootloader is too old." = "基盤が古いため、このV4HDの更新はできません。";

/* Button: Try Again */
"Try Again" = "再試行";

/* Button: Update Firmware */
"Update Firmware" = "ファームウェアの更新";

/* Finished download, but verify failed */
"Verification failed.  Press the button below if you'd like to try again." = "検証が失敗しました。検証をやり直すには下のボタンをクリックします。";

/* Verifying... */
"Verifying firmware...\n\nDo not turn off or disconnect the V4HD or attempt to quit this program until the update has completed." = "ファームウェアの検証中...\n\n検証作業が完全に終了するまで、V4HDの電源を切ったり、接続を解除したり、アップデータを終了しないで下さい。";

/* Downloaded and verified successfully */
"Your firmware has been successfully updated.  If you have another V4HD you'd like to update, please turn it on while holding down the Page and Cursor knobs." = "ファームウェアの更新を完了しました。新たに別のV4HDの更新を行うには、ボリュームノブを押しながら電源をオンにします。";

